[Officer Default_SP-Nakasaki_DIFFICULTY_Normal]
Difficulty=DIFFICULTY_Normal
Completed=True
Score=95
Played=True

[Officer Default_SP-Nakasaki_DIFFICULTY_Easy]
Difficulty=DIFFICULTY_Easy
Completed=False
Score=0
Played=False

[Officer Default_SP-Nakasaki_DIFFICULTY_Hard]
Difficulty=DIFFICULTY_Easy
Completed=False
Score=0
Played=False

[Officer Default_SP-Nakasaki_DIFFICULTY_Elite]
Difficulty=DIFFICULTY_Easy
Completed=False
Score=0
Played=False

[Nakasaki_SP-Nakasaki_DIFFICULTY_Normal]
Difficulty=DIFFICULTY_Normal
Completed=True
Score=95
Played=True

[nak_SP-Nakasaki_DIFFICULTY_Normal]
Difficulty=DIFFICULTY_Normal
Completed=False
Score=0
Played=False

[nak_SP-Nakasaki_DIFFICULTY_Easy]
Difficulty=DIFFICULTY_Easy
Completed=False
Score=0
Played=False

[nak_SP-Nakasaki_DIFFICULTY_Hard]
Difficulty=DIFFICULTY_Easy
Completed=False
Score=0
Played=False

[nak_SP-Nakasaki_DIFFICULTY_Elite]
Difficulty=DIFFICULTY_Easy
Completed=False
Score=0
Played=False

